Subject: [email-masked]

From: "David B. Hannaway" <[email-masked]>
Date: Tue, 29 Mar 94 14:32:03 -0800

Forage and Grasslands Mailing Groups Subscribers:

Greetings!

This note is to announce the creation of a forage quality mailing  
group; [email-masked]

For a number of years now, I've been interested in coming to some  
"meeting of the minds" regarding energy prediction from forage  
quality predictors.  This is of particular interest to me in my  
Extension Forage Specialist responsibilites.  At the recent AFGC  
conference in Lancaster, PA, John Moore discussed various energy  
estimators.  This got me thinking that we need a forum for discussing  
these issues with forage and animal science researchers and others.   
With the upcoming Forage Quality conference to be held in Lincoln, NE  
in a couple weeks, John Moore and I discussed the desirability of  
having a mailing group created for exchange of forage quality  
discussions.  Since the discussions might be of only marginal  
interest to a number of subscribers to the current mailing groups,  
I've created this one to discuss these issues.

We plan to announce the availability of the mailing group at the FQ  
conference.

If you are interested in participating in forage quality discussions  
(in particular related to predictions for meeting animal requirments  
from quality estimators), please send me a note and I'll add you to  
the list.  Alternately, you could subscribe yourself by sending the  
following one line message to: [email-masked]

subscribe putyouremailaddresshereinlowercase

***  PLEASE NOTE:  send the request to [email-masked] and not  
to this or any other mailing group.  (It get's annoying to folks on  
the mailing list to have requests to subscribe flooding their inbox.)

Thank you.  Hope to converse with many of you on this topic.

David

David B. Hannaway
125 Crop Science Building
Department of Crop & Soil Science
Oregon State University
Corvallis, OR 97331-3002
Tel: 503-737-5863
Fax: 503-737-1589
Email: [email-masked]
NeXTmail OK!